[Desktop Entry]
Type=Application
X-Desktop-File-Install-Version=0.26
X-Nemo-Application-Type=silica-qt5
Icon=ru.auroraos.NfcUseCases
Exec=/usr/bin/ru.auroraos.NfcUseCases
Name=NFC Use Cases
Name[ru]=Работа с NFC

[X-Application]
Permissions=NFC;Internet;UserDirs
OrganizationName=ru.auroraos
ApplicationName=NfcUseCases
